@charset "iso-8859-2";
/* CSS Document */

html {
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	display: table;
	table-layout: fixed;
		
}

body {
	display: table-cell;	
	width: 100%; height: 100%;
	vertical-align: middle;
	margin:0;
	background-image:url(../img/fond_degrade.png);
	background-repeat:no-repeat;
	background-color:#51BAAE;
	/*background: #F39A0D;
	background: -webkit-gradient(linear, left top, right top, from(#C1D12F), to(#F39A0D));
	background: -webkit-linear-gradient(left, #C1D12F, #F39A0D);
	background: -moz-linear-gradient(left, #C1D12F, #F39A0D);
	background: -ms-linear-gradient(left, #C1D12F, #F39A0D);
	background: -o-linear-gradient(left, #C1D12F, #F39A0D);
	background-image: -ms-linear-gradient(left, #C1D12F 0%, #F39A0D 100%);*/
		
}

p {
	margin: 0px;
	padding: 0px;
}
a {
	text-decoration: none;
	color: #000;
}
a:hover {
	text-decoration: underline;
	color: #000;
}


#div_main {
	margin: auto;
	padding-top:270px;
	height: 196px;
	width: 769px;
	background-image: url(../img/img_connection.png);
	background-repeat: no-repeat;
	position: relative;
}
#div_main form {
	width:90%;
	margin-right:auto;
	margin-left:auto;
	text-align:center;
	padding-top : 15px;
}
#div_main form #seconnecter {
	background-color: #F2F2F2;
	background-image: url(../img/bt_connection.png);
	padding: 0px;
	height: 32px;
	width: 161px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#div_main form #seconnecter:hover {
	background-color: #F2F2F2;
	background-image: url(../img/bt_connection_over.png);
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 32px;
	width: 161px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#div_main form input {
	background-image: url(../img/img_formulaire.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 21px;
	width: 247px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #999;
	padding-left: 20px;
	padding-bottom: 5px;
	margin-bottom:10px;
	font-style: italic;
	background-color: #F2F2F2;
}
#div_main form input:focus {
	background-color: #F2F2F2;
	background-image: url(../img/img_formulaire.png);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	height: 21px;
	width: 247px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	color: #000;
	padding-left: 20px;
	padding-bottom: 5px;
	font-style: italic;
}
#div_main form #memo {
	height: 15px;
	width: 40px;
	margin: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: middle;
	background-image: none;
}


form label {
	margin-left: 5px;
	font-size: 100%;
	vertical-align: middle;
	text-indent: -20px;
	display: block;
}